<?php


session_start();
if($HTTP_SESSION_VARS['dbName']==""){
header("location:../index.php");
}

include("config.inc.php");

$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass'])
		or die("Could not connect to DB");

		mysql_select_db($HTTP_SESSION_VARS['dbName'],$connection) or die("Could not find DB");





$string = "delete from temp_transferdt where transferdt_id = ".$id;
$result=mysql_query($string,$connection) or die(mysql_error());

header ("Location: ./transfer_items.php?fromproject=$fromproject&toproject=$toproject&fromwarehouse=$fromwarehouse&towarehouse=$towarehouse&transferdt_remark=$transferdt_remark&actionmode=$actionmode&transfer_id=$transfer_id&transfer_remark=$transfer_remark&transfer_date=$transfer_date&drivername=$driver_name&vehicle_no=$vehicle_no");


?>